{
  "name": "cwait",
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "build": "yarn g:tsc -p tsconfig.build.json",
    "dev": "yarn g:tsc -p tsconfig.build.json --watch",
    "lint": "yarn g:lint .",
    "publish:lib": "node scripts/publish.js"
  },
  "dependencies": {
    "@coinweb/contract-kit": "0.2.5",
    "@coinweb/self-register": "0.1.3",
    "lib": "workspaces:*"
  },
  "files": [
    "dist"
  ],
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "import": "./dist/index.js"
    }
  }
}
